# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

SSL_ERROR_EXPORT_ONLY_SERVER=Kan niet beveiligd communiceren. Peer ondersteunt geen hoge graad van versleuteling.
SSL_ERROR_US_ONLY_SERVER=Kan niet beveiligd communiceren. Peer vereist hoge graad van versleuteling, welke niet wordt ondersteund.
SSL_ERROR_NO_CYPHER_OVERLAP=Kan niet beveiligd communiceren met peer: geen algeme(e)n(e) versleutelingsalgoritme(n).
SSL_ERROR_NO_CERTIFICATE=Kan het benodigde certificaat of de sleutel voor authenticatie niet vinden.
SSL_ERROR_BAD_CERTIFICATE=Kan niet beveiligd communiceren met peer: peers certificaat werd verworpen.
SSL_ERROR_BAD_CLIENT=De server heeft onjuiste gegevens ontvangen van de client.
SSL_ERROR_BAD_SERVER=De client heeft onjuiste gegevens ontvangen van de server.
SSL_ERROR_UNSUPPORTED_CERTIFICATE_TYPE=Niet-ondersteund certificaattype.
SSL_ERROR_UNSUPPORTED_VERSION=Peer gebruikt niet-ondersteunde versie van het beveiligingsprotocol.
SSL_ERROR_WRONG_CERTIFICATE=Clientauthenticatie mislukt: privésleutel in sleuteldatabase komt niet overeen met openbare sleutel in certificaatdatabase.
SSL_ERROR_BAD_CERT_DOMAIN=Kan niet beveiligd communiceren met peer: opgevraagde domeinnaam komt niet overeen met het certificaat van de server.
SSL_ERROR_POST_WARNING=Niet-herkende SSL-foutcode.
SSL_ERROR_SSL2_DISABLED=Peer ondersteunt alleen SSL versie 2, dat lokaal is uitgeschakeld.
SSL_ERROR_BAD_MAC_READ=SSL ontving een record met een onjuiste berichtauthenticatiecode.
SSL_ERROR_BAD_MAC_ALERT=SSL-peer rapporteert onjuiste berichtauthenticatiecode.
SSL_ERROR_BAD_CERT_ALERT=SSL-peer kan uw certificaat niet verifiëren.
SSL_ERROR_REVOKED_CERT_ALERT=SSL-peer verwierp uw certificaat als ingetrokken.
SSL_ERROR_EXPIRED_CERT_ALERT=SSL-peer verwierp uw certificaat als verlopen.
SSL_ERROR_SSL_DISABLED=Kan niet verbinden: SSL is uitgeschakeld.
SSL_ERROR_FORTEZZA_PQG=Kan niet verbinden: SSL-peer bevindt zich in een ander FORTEZZA-domein.
SSL_ERROR_UNKNOWN_CIPHER_SUITE=Er werd een onbekende SSL-coderingssuite opgevraagd.
SSL_ERROR_NO_CIPHERS_SUPPORTED=In dit programma zijn geen coderingssuites aanwezig en ingeschakeld.
SSL_ERROR_BAD_BLOCK_PADDING=SSL ontving een record met onjuiste block padding.
SSL_ERROR_RX_RECORD_TOO_LONG=SSL ontving een record die de maximaal toegestane lengte overschreed.
SSL_ERROR_TX_RECORD_TOO_LONG=SSL probeerde een record te versturen die de maximaal toegestane lengte overschreed.
SSL_ERROR_RX_MALFORMED_HELLO_REQUEST=SSL ontving een ongeldig Hello Request-handshakebericht.
SSL_ERROR_RX_MALFORMED_CLIENT_HELLO=SSL ontving een ongeldig Client Hello-handshakebericht.
SSL_ERROR_RX_MALFORMED_SERVER_HELLO=SSL ontving een ongeldig Server Hello-handshakebericht.
SSL_ERROR_RX_MALFORMED_CERTIFICATE=SSL ontving een ongeldig Certificate-handshakebericht.
SSL_ERROR_RX_MALFORMED_SERVER_KEY_EXCH=SSL ontving een ongeldig Server Key Exchange-handshakebericht.
SSL_ERROR_RX_MALFORMED_CERT_REQUEST=SSL ontving een ongeldig Certificate Request-handshakebericht.
SSL_ERROR_RX_MALFORMED_HELLO_DONE=SSL ontving een ongeldig Server Hello Done-handshakebericht.
SSL_ERROR_RX_MALFORMED_CERT_VERIFY=SSL ontving een ongeldig Certificate Verify-handshakebericht.
SSL_ERROR_RX_MALFORMED_CLIENT_KEY_EXCH=SSL ontving een ongeldig Client Key Exchange-handshakebericht.
SSL_ERROR_RX_MALFORMED_FINISHED=SSL ontving een ongeldig Finished-handshakebericht.
SSL_ERROR_RX_MALFORMED_CHANGE_CIPHER=SSL ontving een ongeldige Change Cipher Spec-record.
SSL_ERROR_RX_MALFORMED_ALERT=SSL ontving een ongeldige Alert-record.
SSL_ERROR_RX_MALFORMED_HANDSHAKE=SSL ontving een ongeldige Handshake-record.
SSL_ERROR_RX_MALFORMED_APPLICATION_DATA=SSL ontving een ongeldige Application Data-record.
SSL_ERROR_RX_UNEXPECTED_HELLO_REQUEST=SSL ontving een onverwacht Hello Request-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_CLIENT_HELLO=SSL ontving een onverwacht Client Hello-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_SERVER_HELLO=SSL ontving een onverwacht Server Hello-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_CERTIFICATE=SSL ontving een onverwacht Certificate-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_SERVER_KEY_EXCH=SSL ontving een onverwacht Server Key Exchange-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_CERT_REQUEST=SSL ontving een onverwacht Certificate Request-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_HELLO_DONE=SSL ontving een onverwacht Server Hello Done-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_CERT_VERIFY=SSL ontving een onverwacht Certificate Verify-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_CLIENT_KEY_EXCH=SSL ontving een onverwacht Client Key Exchange-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_FINISHED=SSL ontving een onverwacht Finished-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_CHANGE_CIPHER=SSL ontving een onverwachte Change Cipher Spec-record.
SSL_ERROR_RX_UNEXPECTED_ALERT=SSL ontving een onverwachte Alert-record.
SSL_ERROR_RX_UNEXPECTED_HANDSHAKE=SSL ontving een onverwachte Handshake-record.
SSL_ERROR_RX_UNEXPECTED_APPLICATION_DATA=SSL ontving een onverwachte Application Data-record.
SSL_ERROR_RX_UNKNOWN_RECORD_TYPE=SSL ontving een record met een onbekend inhoudstype.
SSL_ERROR_RX_UNKNOWN_HANDSHAKE=SSL ontving een handshakebericht met een onbekend berichttype.
SSL_ERROR_RX_UNKNOWN_ALERT=SSL ontving een waarschuwingsrecord met een onbekende waarschuwingsbeschrijving.
SSL_ERROR_CLOSE_NOTIFY_ALERT=SSL-peer heeft deze verbinding gesloten.
SSL_ERROR_HANDSHAKE_UNEXPECTED_ALERT=SSL-peer verwachtte geen ontvangen handshakebericht.
SSL_ERROR_DECOMPRESSION_FAILURE_ALERT=SSL-peer kon een ontvangen SSL-record niet decomprimeren.
SSL_ERROR_HANDSHAKE_FAILURE_ALERT=SSL-peer kon niet onderhandelen over een acceptabele set beveiligingsparameters.
SSL_ERROR_ILLEGAL_PARAMETER_ALERT=SSL-peer verwierp een handshakebericht voor onacceptabele inhoud.
SSL_ERROR_UNSUPPORTED_CERT_ALERT=SSL-peer ondersteunt geen certificaten van het ontvangen type.
SSL_ERROR_CERTIFICATE_UNKNOWN_ALERT=SSL-peer had een onbekend probleem met het ontvangen certificaat.
SSL_ERROR_GENERATE_RANDOM_FAILURE=SSL ondervond een storing in de willekeurige-getallengenerator.
SSL_ERROR_SIGN_HASHES_FAILURE=Kan benodigde gegevens voor het verifiëren van uw certificaat niet digitaal ondertekenen.
SSL_ERROR_EXTRACT_PUBLIC_KEY_FAILURE=SSL kon de openbare sleutel niet extraheren uit het certificaat van de peer.
SSL_ERROR_SERVER_KEY_EXCHANGE_FAILURE=Ongespecificeerde fout tijdens verwerken van SSL Server Key Exchange-handshake.
SSL_ERROR_CLIENT_KEY_EXCHANGE_FAILURE=Ongespecificeerde fout tijdens verwerken van SSL Client Key Exchange-handshake.
SSL_ERROR_ENCRYPTION_FAILURE=Bulkgegevens-coderingsalgoritme mislukt in geselecteerde coderingssuite.
SSL_ERROR_DECRYPTION_FAILURE=Bulkgegevens-decoderingsalgoritme mislukt in geselecteerde coderingssuite.
SSL_ERROR_SOCKET_WRITE_FAILURE=Poging om versleutelde gegevens naar onderliggende socket te schrijven mislukt.
SSL_ERROR_MD5_DIGEST_FAILURE=MD5-digest-functie mislukt.
SSL_ERROR_SHA_DIGEST_FAILURE=SHA-1-digest-functie mislukt.
SSL_ERROR_MAC_COMPUTATION_FAILURE=MAC-berekening mislukt.
SSL_ERROR_SYM_KEY_CONTEXT_FAILURE=Fout bij creëren van Symmetric Key-context.
SSL_ERROR_SYM_KEY_UNWRAP_FAILURE=Fout bij uitpakken van de symmetrische sleutel in Client Key Exchange-bericht.
SSL_ERROR_PUB_KEY_SIZE_LIMIT_EXCEEDED=SSL-server probeerde hogegraads openbare sleutel met exportcoderingssuite te gebruiken.
SSL_ERROR_IV_PARAM_FAILURE=Vertalen van een IV naar een parameter door PKCS11-code niet gelukt.
SSL_ERROR_INIT_CIPHER_SUITE_FAILURE=Initialiseren van de geselecteerde coderingssuite niet gelukt.
SSL_ERROR_SESSION_KEY_GEN_FAILURE=Genereren van sessiesleutels voor SSL-sessie door client niet gelukt.
SSL_ERROR_NO_SERVER_KEY_FOR_ALG=Server heeft geen sleutel voor het geprobeerde sleuteluitwisselingsalgoritme.
SSL_ERROR_TOKEN_INSERTION_REMOVAL=PKCS#11-token werd ingevoegd of verwijderd tijdens voortgang van bewerking.
SSL_ERROR_TOKEN_SLOT_NOT_FOUND=Geen PKCS#11-token gevonden voor een vereiste bewerking.
SSL_ERROR_NO_COMPRESSION_OVERLAP=Kan niet beveiligd communiceren met peer: geen gemeenschappelijk(e) compressiealgoritme(n).
SSL_ERROR_HANDSHAKE_NOT_COMPLETED=Kan geen andere SSL-handshake initiëren totdat de huidige handshake is voltooid.
SSL_ERROR_BAD_HANDSHAKE_HASH_VALUE=Onjuiste hash-waarden van handshakes ontvangen van peer.
SSL_ERROR_CERT_KEA_MISMATCH=Het aangeboden certificaat kan niet worden gebruikt met het geselecteerde sleuteluitwisselingsalgoritme.
SSL_ERROR_NO_TRUSTED_SSL_CLIENT_CA=Geen vertrouwde certificaatautoriteit voor SSL-clientauthenticatie.
SSL_ERROR_SESSION_NOT_FOUND=SSL-sessie-ID van client niet gevonden in sessiebuffer van server.
SSL_ERROR_DECRYPTION_FAILED_ALERT=Peer kon ontvangen SSL-record niet ontcijferen.
SSL_ERROR_RECORD_OVERFLOW_ALERT=Peer ontving een SSL-record die langer was dan toegestaan.
SSL_ERROR_UNKNOWN_CA_ALERT=Peer herkent en vertrouwt de CA niet die uw certificaat heeft uitgegeven.
SSL_ERROR_ACCESS_DENIED_ALERT=Peer ontving een geldig certificaat, maar toegang werd geweigerd.
SSL_ERROR_DECODE_ERROR_ALERT=Peer kon een SSL-handshakebericht niet ontcijferen.
SSL_ERROR_DECRYPT_ERROR_ALERT=Peer rapporteert fout bij ondertekeningverificatie of sleuteluitwisseling.
SSL_ERROR_EXPORT_RESTRICTION_ALERT=Peer rapporteert onderhandeling die exportregulaties niet naleeft.
SSL_ERROR_PROTOCOL_VERSION_ALERT=Peer rapporteert niet-compatibele of niet-ondersteunde protocolversie.
SSL_ERROR_INSUFFICIENT_SECURITY_ALERT=Server vereist veiliger coderingen dan welke door client worden ondersteund.
SSL_ERROR_INTERNAL_ERROR_ALERT=Peer rapporteert een interne fout.
SSL_ERROR_USER_CANCELED_ALERT=Peergebruiker heeft handshake geannuleerd.
SSL_ERROR_NO_RENEGOTIATION_ALERT=Peer staat geen nieuwe onderhandeling over SSL-beveiligingsparameters toe.
SSL_ERROR_SERVER_CACHE_NOT_CONFIGURED=SSL-serverbuffer niet geconfigureerd en niet uitgeschakeld voor deze socket.
SSL_ERROR_UNSUPPORTED_EXTENSION_ALERT=SSL-peer ondersteunt geen opgevraagde TLS hello-extensie.
SSL_ERROR_CERTIFICATE_UNOBTAINABLE_ALERT=SSL-peer kon uw certificaat niet verkrijgen van de gegeven URL.
SSL_ERROR_UNRECOGNIZED_NAME_ALERT=SSL-peer heeft geen certificaat voor de opgevraagde DNS-naam.
SSL_ERROR_BAD_CERT_STATUS_RESPONSE_ALERT=SSL-peer kon geen OCSP-antwoord voor zijn certificaat verkrijgen.
SSL_ERROR_BAD_CERT_HASH_VALUE_ALERT=SSL-peer rapporteerde onjuiste waarde voor certificaathash.
SSL_ERROR_RX_UNEXPECTED_NEW_SESSION_TICKET=SSL ontving een onverwacht New Session Ticket-handshakebericht.                             
SSL_ERROR_RX_MALFORMED_NEW_SESSION_TICKET=SSL ontving een ongeldig New Session Ticket-handshakebericht.                                
SSL_ERROR_DECOMPRESSION_FAILURE=SSL ontving een gecomprimeerde record die niet kon worden gedecomprimeerd.                                        
SSL_ERROR_RENEGOTIATION_NOT_ALLOWED=Opnieuw onderhandelen is niet toegestaan op deze SSL-socket.                                                    
SSL_ERROR_UNSAFE_NEGOTIATION=Peer probeerde handshake in oude stijl (mogelijk kwetsbaar).
SSL_ERROR_RX_UNEXPECTED_UNCOMPRESSED_RECORD=SSL ontving een onverwachte ongecomprimeerde record.
SSL_ERROR_WEAK_SERVER_EPHEMERAL_DH_KEY=SSL ontving een zwakke efemere Diffie-Hellman-sleutel in Server Key Exchange-handshakebericht.
SSL_ERROR_NEXT_PROTOCOL_DATA_INVALID=SSL ontving ongeldige NPN-extensiegegevens.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_SSL2=SSL-functie wordt niet ondersteund voor SSL 2.0-verbindingen.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_SERVERS=SSL-functie wordt niet ondersteund voor servers.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_CLIENTS=SSL-functie wordt niet ondersteund voor clients.
SSL_ERROR_INVALID_VERSION_RANGE=SSL-versiebereik is niet geldig.
SSL_ERROR_CIPHER_DISALLOWED_FOR_VERSION=SSL-peer selecteerde een niet-toegestane coderingssuite voor de geselecteerde protocolversie.
SSL_ERROR_RX_MALFORMED_HELLO_VERIFY_REQUEST=SSL ontving een ongeldig Hello Verify Request-handshakebericht.
SSL_ERROR_RX_UNEXPECTED_HELLO_VERIFY_REQUEST=SSL ontving een onverwacht Hello Verify Request-handshakebericht.
SSL_ERROR_FEATURE_NOT_SUPPORTED_FOR_VERSION=SSL-functie niet ondersteund voor de protocolversie.
SSL_ERROR_RX_UNEXPECTED_CERT_STATUS=SSL ontving een onverwacht Certificate Status-handshakebericht.
SSL_ERROR_UNSUPPORTED_HASH_ALGORITHM=Niet-ondersteund hash-algoritme gebruikt door TLS-peer.
SSL_ERROR_DIGEST_FAILURE=Digest-functie mislukt.
SSL_ERROR_INCORRECT_SIGNATURE_ALGORITHM=Onjuist ondertekeningsalgoritme gespecificeerd in een digitaal ondertekend element.
SSL_ERROR_NEXT_PROTOCOL_NO_CALLBACK=De volgende protocolonderhandelingsextensie is ingeschakeld, maar de callback werd gewist voordat deze nodig was.
SSL_ERROR_NEXT_PROTOCOL_NO_PROTOCOL=De server ondersteunt geen protocollen die de client in de ALPN-extensie aankondigt.
SSL_ERROR_INAPPROPRIATE_FALLBACK_ALERT=De server heeft de handshake geweigerd, omdat de client een downgrade heeft uitgevoerd naar een lagere TLS-versie dan die welke de server ondersteunt.
SSL_ERROR_WEAK_SERVER_CERT_KEY=Het servercertificaat bevatte een openbare sleutel die te zwak was.
SEC_ERROR_IO=Er is een I/O-fout opgetreden tijdens beveiligingsautorisatie.
SEC_ERROR_LIBRARY_FAILURE=fout in beveiligingsbibliotheek.
SEC_ERROR_BAD_DATA=beveiligingsbibliotheek: onjuiste gegevens ontvangen.
SEC_ERROR_OUTPUT_LEN=beveiligingsbibliotheek: fout bij uitvoerlengte.
SEC_ERROR_INPUT_LEN=beveiligingsbibliotheek ondervond een fout bij invoerlengte.
SEC_ERROR_INVALID_ARGS=beveiligingsbibliotheek: ongeldige argumenten.
SEC_ERROR_INVALID_ALGORITHM=beveiligingsbibliotheek: ongeldig algoritme.
SEC_ERROR_INVALID_AVA=beveiligingsbibliotheek: ongeldige AVA.
SEC_ERROR_INVALID_TIME=Onjuist opgestelde tijdstring.
SEC_ERROR_BAD_DER=beveiligingsbibliotheek: onjuist opgesteld DER-gecodeerd bericht.
SEC_ERROR_BAD_SIGNATURE=Certificaat van peer heeft een ongeldige ondertekening.
SEC_ERROR_EXPIRED_CERTIFICATE=Certificaat van peer is verlopen.
SEC_ERROR_REVOKED_CERTIFICATE=Certificaat van peer is ingetrokken.
SEC_ERROR_UNKNOWN_ISSUER=Uitgever van certificaat van peer wordt niet herkend.
SEC_ERROR_BAD_KEY=Openbare sleutel van peer is ongeldig.
SEC_ERROR_BAD_PASSWORD=Het ingevoerde beveiligingswachtwoord is onjuist.
SEC_ERROR_RETRY_PASSWORD=Nieuw wachtwoord onjuist ingevoerd. Probeer het opnieuw.
SEC_ERROR_NO_NODELOCK=beveiligingsbibliotheek: geen nodelock.
SEC_ERROR_BAD_DATABASE=beveiligingsbibliotheek: foutieve database.
SEC_ERROR_NO_MEMORY=beveiligingsbibliotheek: geheugentoewijzingsfout.
SEC_ERROR_UNTRUSTED_ISSUER=Certificaatuitgever van peer is aangemerkt als niet vertrouwd door de gebruiker.
SEC_ERROR_UNTRUSTED_CERT=Certificaat van peer is aangemerkt als niet vertrouwd door de gebruiker.
SEC_ERROR_DUPLICATE_CERT=Certificaat bestaat al in uw database.
SEC_ERROR_DUPLICATE_CERT_NAME=Naam van gedownload certificaat komt al voor in uw database.
SEC_ERROR_ADDING_CERT=Fout bij toevoegen van certificaat aan database.
SEC_ERROR_FILING_KEY=Fout bij opnieuw archiveren van de sleutel voor dit certificaat.
SEC_ERROR_NO_KEY=De privésleutel voor dit certificaat kan niet worden gevonden in de sleuteldatabase.
SEC_ERROR_CERT_VALID=Dit certificaat is geldig.
SEC_ERROR_CERT_NOT_VALID=Dit certificaat is niet geldig.
SEC_ERROR_CERT_NO_RESPONSE=Certificaatbibliotheek: geen antwoord
SEC_ERROR_EXPIRED_ISSUER_CERTIFICATE=Het certificaat van de certificaatuitgever is verlopen. Controleer uw systeemdatum en -tijd.
SEC_ERROR_CRL_EXPIRED=De CRL voor de certificaatuitgever is verlopen. Werk deze bij of controleer uw systeemdatum en -tijd.
SEC_ERROR_CRL_BAD_SIGNATURE=De CRL voor de certificaatuitgever heeft een ongeldige ondertekening.
SEC_ERROR_CRL_INVALID=Nieuwe CRL heeft een ongeldige indeling.
SEC_ERROR_EXTENSION_VALUE_INVALID=Waarde van certificaatextensie is ongeldig.
SEC_ERROR_EXTENSION_NOT_FOUND=Certificaatextensie niet gevonden.
SEC_ERROR_CA_CERT_INVALID=Uitgeverscertificaat is ongeldig.
SEC_ERROR_PATH_LEN_CONSTRAINT_INVALID=Voorwaarde voor certificaatpadlengte is ongeldig.
SEC_ERROR_CERT_USAGES_INVALID=Certificaatgebruikveld is ongeldig.
SEC_INTERNAL_ONLY=**UITSLUITEND interne module**
SEC_ERROR_INVALID_KEY=De sleutel ondersteunt de gevraagde bewerking niet.
SEC_ERROR_UNKNOWN_CRITICAL_EXTENSION=Certificaat bevat onbekende kritieke extensie.
SEC_ERROR_OLD_CRL=Nieuwe CRL is niet recenter dan de huidige.
SEC_ERROR_NO_EMAIL_CERT=Niet versleuteld of ondertekend: u hebt nog geen e-mailcertificaat.
SEC_ERROR_NO_RECIPIENT_CERTS_QUERY=Niet versleuteld: u hebt nog geen certificaten voor iedere ontvanger.
SEC_ERROR_NOT_A_RECIPIENT=Kan niet ontcijferen: u bent geen ontvanger, of overeenkomende certificaat en privésleutel niet gevonden.
SEC_ERROR_PKCS7_KEYALG_MISMATCH=Kan niet ontcijferen: sleutelcoderingsalgoritme komt niet overeen met uw certificaat.
SEC_ERROR_PKCS7_BAD_SIGNATURE=Ondertekeningverificatie mislukt: geen ondertekenaar gevonden, te veel ondertekenaars gevonden, of onjuiste of beschadigde gegevens.
SEC_ERROR_UNSUPPORTED_KEYALG=Niet-ondersteund of onbekend sleutelalgoritme.
SEC_ERROR_DECRYPTION_DISALLOWED=Kan niet ontcijferen: versleuteld met behulp van een niet-toegestaan algoritme of sleutelgrootte.
XP_SEC_FORTEZZA_BAD_CARD=Fortezza-kaart is niet juist geïnitialiseerd. Verwijder de kaart en retourneer deze naar uw uitgever.
XP_SEC_FORTEZZA_NO_CARD=Geen Fortezza-kaarten gevonden
XP_SEC_FORTEZZA_NONE_SELECTED=Geen Fortezza-kaart geselecteerd
XP_SEC_FORTEZZA_MORE_INFO=Selecteer een persoon om meer informatie over te verkrijgen
XP_SEC_FORTEZZA_PERSON_NOT_FOUND=Persoon niet gevonden
XP_SEC_FORTEZZA_NO_MORE_INFO=Geen verdere informatie over die persoon
XP_SEC_FORTEZZA_BAD_PIN=Ongeldige pincode
XP_SEC_FORTEZZA_PERSON_ERROR=Kon Fortezza-personen niet initialiseren.
SEC_ERROR_NO_KRL=Geen KRL voor certificaat van deze website gevonden.
SEC_ERROR_KRL_EXPIRED=De KRL voor het certificaat van deze website is verlopen.
SEC_ERROR_KRL_BAD_SIGNATURE=De KRL voor het certificaat van deze website heeft een ongeldige ondertekening.
SEC_ERROR_REVOKED_KEY=De sleutel voor het certificaat van deze website is ingetrokken.
SEC_ERROR_KRL_INVALID=Nieuwe KRL heeft een ongeldige indeling.
SEC_ERROR_NEED_RANDOM=beveiligingsbibliotheek: willekeurige gegevens nodig.
SEC_ERROR_NO_MODULE=beveiligingsbibliotheek: geen beveiligingsmodule die de gevraagde bewerking kan uitvoeren.
SEC_ERROR_NO_TOKEN=De beveiligingskaart of -token bestaat niet, moet worden geïnitialiseerd, of is verwijderd.
SEC_ERROR_READ_ONLY=beveiligingsbibliotheek: alleen-lezendatabase.
SEC_ERROR_NO_SLOT_SELECTED=Geen lege plaats of token geselecteerd.
SEC_ERROR_CERT_NICKNAME_COLLISION=Er bestaat al een certificaat met dezelfde alias.
SEC_ERROR_KEY_NICKNAME_COLLISION=Er bestaat al een sleutel met dezelfde alias.
SEC_ERROR_SAFE_NOT_CREATED=fout tijdens het maken van safe object
SEC_ERROR_BAGGAGE_NOT_CREATED=fout tijdens het maken van baggage object
XP_JAVA_REMOVE_PRINCIPAL_ERROR=Kon de hoofdpersoon niet verwijderen
XP_JAVA_DELETE_PRIVILEGE_ERROR=Kon het privilege niet verwijderen
XP_JAVA_CERT_NOT_EXISTS_ERROR=Deze hoofdpersoon heeft geen certificaat
SEC_ERROR_BAD_EXPORT_ALGORITHM=Vereiste algoritme is niet toegestaan.
SEC_ERROR_EXPORTING_CERTIFICATES=Fout bij poging tot exporteren van certificaten.
SEC_ERROR_IMPORTING_CERTIFICATES=Fout bij poging tot importeren van certificaten.
SEC_ERROR_PKCS12_DECODING_PFX=Kan niet importeren. Fout bij decoderen. Bestand niet geldig.
SEC_ERROR_PKCS12_INVALID_MAC=Kan niet importeren. Ongeldige MAC. Onjuist wachtwoord of beschadigd bestand.
SEC_ERROR_PKCS12_UNSUPPORTED_MAC_ALGORITHM=Kan niet importeren. MAC-algoritme niet ondersteund.
SEC_ERROR_PKCS12_UNSUPPORTED_TRANSPORT_MODE=Kan niet importeren. Alleen wachtwoordintegriteits- en privacymodi worden ondersteund.
SEC_ERROR_PKCS12_CORRUPT_PFX_STRUCTURE=Kan niet importeren. Bestandsstructuur is beschadigd.
SEC_ERROR_PKCS12_UNSUPPORTED_PBE_ALGORITHM=Kan niet importeren. Versleutelingsalgoritme niet ondersteund.
SEC_ERROR_PKCS12_UNSUPPORTED_VERSION=Kan niet importeren. Bestandsversie niet ondersteund.
SEC_ERROR_PKCS12_PRIVACY_PASSWORD_INCORRECT=Kan niet importeren. Onjuist privacywachtwoord.
SEC_ERROR_PKCS12_CERT_COLLISION=Kan niet importeren. Dezelfde alias bestaat al in database.
SEC_ERROR_USER_CANCELLED=De gebruiker drukte op Annuleren.
SEC_ERROR_PKCS12_DUPLICATE_DATA=Niet geïmporteerd, al in database.
SEC_ERROR_MESSAGE_SEND_ABORTED=Bericht niet verzonden.
SEC_ERROR_INADEQUATE_KEY_USAGE=Certificaatsleutelgebruik ontoereikend voor geprobeerde bewerking.
SEC_ERROR_INADEQUATE_CERT_TYPE=Certificaattype niet goedgekeurd voor toepassing.
SEC_ERROR_CERT_ADDR_MISMATCH=Adres in ondertekeningscertificaat komt niet overeen met adres in berichtkopregels.
SEC_ERROR_PKCS12_UNABLE_TO_IMPORT_KEY=Kan niet importeren. Fout bij poging tot importeren van privésleutel.
SEC_ERROR_PKCS12_IMPORTING_CERT_CHAIN=Kan niet importeren. Fout bij poging tot importeren van certificaatketen.
SEC_ERROR_PKCS12_UNABLE_TO_LOCATE_OBJECT_BY_NAME=Kan niet exporteren. Kan certificaat of sleutel niet vinden op alias.
SEC_ERROR_PKCS12_UNABLE_TO_EXPORT_KEY=Kan niet exporteren. Privésleutel kon niet worden gevonden en geëxporteerd.
SEC_ERROR_PKCS12_UNABLE_TO_WRITE=Kan niet exporteren. Kan het exportbestand niet schrijven.
SEC_ERROR_PKCS12_UNABLE_TO_READ=Kan niet importeren. Kan het importbestand niet lezen.
SEC_ERROR_PKCS12_KEY_DATABASE_NOT_INITIALIZED=Kan niet exporteren. Sleuteldatabase beschadigd of verwijderd.
SEC_ERROR_KEYGEN_FAIL=Kan geen openbaar-privésleutelpaar genereren.
SEC_ERROR_INVALID_PASSWORD=Ingevoerde wachtwoord is ongeldig. Kies een ander.
SEC_ERROR_RETRY_OLD_PASSWORD=Oude wachtwoord onjuist ingevoerd. Probeer het opnieuw.
SEC_ERROR_BAD_NICKNAME=Certificaatalias al in gebruik.
SEC_ERROR_NOT_FORTEZZA_ISSUER=FORTEZZA-keten van peer heeft een niet-FORTEZZA-certificaat.
SEC_ERROR_CANNOT_MOVE_SENSITIVE_KEY=Een gevoelige sleutel kan niet worden verplaatst naar de lege plaats waar deze nodig is.
SEC_ERROR_JS_INVALID_MODULE_NAME=Ongeldige modulenaam.
SEC_ERROR_JS_INVALID_DLL=Ongeldig(e) modulepad/-bestandsnaam
SEC_ERROR_JS_ADD_MOD_FAILURE=Kan module niet toevoegen
SEC_ERROR_JS_DEL_MOD_FAILURE=Kan module niet verwijderen
SEC_ERROR_OLD_KRL=Nieuwe KRL is niet recenter dan de huidige.
SEC_ERROR_CKL_CONFLICT=Nieuwe CKL heeft andere uitgever dan huidige CKL. Verwijder huidige CKL.
SEC_ERROR_CERT_NOT_IN_NAME_SPACE=De certificaatautoriteit voor dit certificaat is niet gemachtigd een certificaat met deze naam uit te geven.
SEC_ERROR_KRL_NOT_YET_VALID=De sleutelintrekkingslijst voor dit certificaat is nog niet geldig.
SEC_ERROR_CRL_NOT_YET_VALID=De certificaatintrekkingslijst voor dit certificaat is nog niet geldig.
SEC_ERROR_UNKNOWN_CERT=Het opgevraagde certificaat kon niet worden gevonden.
SEC_ERROR_UNKNOWN_SIGNER=Het certificaat van de ondertekenaar kon niet worden gevonden.
SEC_ERROR_CERT_BAD_ACCESS_LOCATION=De locatie voor de certificaatstatusserver heeft een ongeldige indeling.
SEC_ERROR_OCSP_UNKNOWN_RESPONSE_TYPE=Het OCSP-antwoord kan niet volledig worden gedecodeerd; het type is onbekend.
SEC_ERROR_OCSP_BAD_HTTP_RESPONSE=De OCSP-server gaf onverwachte/ongeldige HTTP-gegevens terug.
SEC_ERROR_OCSP_MALFORMED_REQUEST=De OCSP-server beschouwde het verzoek als beschadigd of onjuist opgesteld.
SEC_ERROR_OCSP_SERVER_ERROR=De OCSP-server ondervond een interne fout.
SEC_ERROR_OCSP_TRY_SERVER_LATER=De OCSP-server stelt voor het later nogmaals te proberen.
SEC_ERROR_OCSP_REQUEST_NEEDS_SIG=De OCSP-server vereist een ondertekening voor dit verzoek.
SEC_ERROR_OCSP_UNAUTHORIZED_REQUEST=De OCSP-server heeft dit verzoek geweigerd als niet geautoriseerd.
SEC_ERROR_OCSP_UNKNOWN_RESPONSE_STATUS=De OCSP-server gaf een onherkenbare status terug.
SEC_ERROR_OCSP_UNKNOWN_CERT=De OCSP-server heeft geen status voor het certificaat.
SEC_ERROR_OCSP_NOT_ENABLED=U moet OCSP inschakelen alvorens deze bewerking uit te voeren.
SEC_ERROR_OCSP_NO_DEFAULT_RESPONDER=U moet de OCSP-standaardresponder instellen alvorens deze bewerking uit te voeren.
SEC_ERROR_OCSP_MALFORMED_RESPONSE=Het antwoord van de OCSP-server was beschadigd of onjuist opgesteld.
SEC_ERROR_OCSP_UNAUTHORIZED_RESPONSE=De ondertekenaar van het OCSP-antwoord is niet geautoriseerd om status voor dit certificaat te geven.
SEC_ERROR_OCSP_FUTURE_RESPONSE=Het OCSP-antwoord is nog niet geldig (bevat een datum in de toekomst).
SEC_ERROR_OCSP_OLD_RESPONSE=Het OCSP-antwoord bevat verouderde informatie.
SEC_ERROR_DIGEST_NOT_FOUND=De CMS- of PKCS #7-digest werd niet gevonden in ondertekend bericht.
SEC_ERROR_UNSUPPORTED_MESSAGE_TYPE=Het CMS- of PKCS #7-berichttype wordt niet ondersteund.
SEC_ERROR_MODULE_STUCK=PKCS #11-module kon niet worden verwijderd, omdat deze nog in gebruik is.
SEC_ERROR_BAD_TEMPLATE=Kon ASN.1-gegevens niet decoderen. Opgegeven sjabloon was ongeldig.
SEC_ERROR_CRL_NOT_FOUND=Geen overeenkomende CRL gevonden.
SEC_ERROR_REUSED_ISSUER_AND_SERIAL=U probeert een certificaat te importeren met dezelfde uitgever/serienummer als een bestaand certificaat, maar dat is niet hetzelfde certificaat.
SEC_ERROR_BUSY=NSS kon niet afsluiten. Objecten zijn nog in gebruik.
SEC_ERROR_EXTRA_INPUT=DER-gecodeerd bericht bevatte extra ongebruikte gegevens.
SEC_ERROR_UNSUPPORTED_ELLIPTIC_CURVE=Niet-ondersteunde elliptische kromme.
SEC_ERROR_UNSUPPORTED_EC_POINT_FORM=Niet-ondersteunde vorm van punt op elliptische kromme.
SEC_ERROR_UNRECOGNIZED_OID=Niet-herkende objectidentificator.
SEC_ERROR_OCSP_INVALID_SIGNING_CERT=Ongeldig OCSP-ondertekeningscertificaat in OCSP-antwoord.
SEC_ERROR_REVOKED_CERTIFICATE_CRL=Certificaat is ingetrokken in certificaatintrekkingslijst van uitgever.
SEC_ERROR_REVOKED_CERTIFICATE_OCSP=OCSP-responder van uitgever meldt dat het certificaat is ingetrokken.
SEC_ERROR_CRL_INVALID_VERSION=Certificaatintrekkingslijst van uitgever heeft een ongeldig versienummer.
SEC_ERROR_CRL_V1_CRITICAL_EXTENSION=V1-certificaatintrekkingslijst van uitgever heeft een kritieke extensie.
SEC_ERROR_CRL_UNKNOWN_CRITICAL_EXTENSION=V2-certificaatintrekkingslijst van uitgever heeft een onbekende kritieke extensie.
SEC_ERROR_UNKNOWN_OBJECT_TYPE=Onbekend objecttype gespecificeerd.
SEC_ERROR_INCOMPATIBLE_PKCS11=PKCS #11-stuurprogramma schendt de specificatie op een incompatibele manier.
SEC_ERROR_NO_EVENT=Geen nieuwe slotgebeurtenis beschikbaar op dit moment.
SEC_ERROR_CRL_ALREADY_EXISTS=CRL bestaat al.
SEC_ERROR_NOT_INITIALIZED=NSS is niet geïnitialiseerd.
SEC_ERROR_TOKEN_NOT_LOGGED_IN=De bewerking is mislukt, omdat de PKCS#11-token niet is aangemeld.
SEC_ERROR_OCSP_RESPONDER_CERT_INVALID=Certificaat van geconfigureerde OCSP-responder is ongeldig.
SEC_ERROR_OCSP_BAD_SIGNATURE=OCSP-antwoord heeft een ongeldige ondertekening.
SEC_ERROR_OUT_OF_SEARCH_LIMITS=Certificaatvalidatie-zoekopdracht ligt buiten zoekbeperkingen
SEC_ERROR_INVALID_POLICY_MAPPING=Policy mapping bevat anypolicy
SEC_ERROR_POLICY_VALIDATION_FAILED=Certificaatketen voldoet niet aan policy-validatie
SEC_ERROR_UNKNOWN_AIA_LOCATION_TYPE=Onbekend locatietype in AIA-extensie van certificaat
SEC_ERROR_BAD_HTTP_RESPONSE=Server meldde onjuist HTTP-antwoord
SEC_ERROR_BAD_LDAP_RESPONSE=Server meldde onjuist LDAP-antwoord
SEC_ERROR_FAILED_TO_ENCODE_DATA=Versleutelen van gegevens met ASN1-encoder mislukt
SEC_ERROR_BAD_INFO_ACCESS_LOCATION=Onjuiste locatie van informatietoegang in certificaatextensie
SEC_ERROR_LIBPKIX_INTERNAL=Interne fout van Libpkix opgetreden tijdens certificaatvalidatie.
SEC_ERROR_PKCS11_GENERAL_ERROR=Een PKCS #11-module antwoordde CKR_GENERAL_ERROR, wat aangeeft dat er een onherstelbare fout is opgetreden.
SEC_ERROR_PKCS11_FUNCTION_FAILED=Een PKCS #11-module antwoordde CKR_FUNCTION_FAILED, wat aangeeft dat de opgevraagde functie niet kon worden uitgevoerd. Dezelfde bewerking nogmaals proberen zou kunnen slagen.
SEC_ERROR_PKCS11_DEVICE_ERROR=Een PKCS #11-module antwoordde CKR_DEVICE_ERROR, wat aangeeft dat er een probleem met de token of het slot is opgetreden.
SEC_ERROR_BAD_INFO_ACCESS_METHOD=Onbekende methode van informatietoegang in certificaatextensie.
SEC_ERROR_CRL_IMPORT_FAILED=Fout bij poging een CRL te importeren.
SEC_ERROR_EXPIRED_PASSWORD=Het wachtwoord is verlopen.
SEC_ERROR_LOCKED_PASSWORD=Het wachtwoord is vergrendeld.
SEC_ERROR_UNKNOWN_PKCS11_ERROR=Onbekende PKCS #11-fout.
SEC_ERROR_BAD_CRL_DP_URL=Ongeldige of niet-ondersteunde URL in CRL-distributiepuntnaam.
SEC_ERROR_CERT_SIGNATURE_ALGORITHM_DISABLED=Het certificaat is versleuteld via een ondertekeningsalgoritme dat is uitgeschakeld, omdat het onveilig is.
MOZILLA_PKIX_ERROR_KEY_PINNING_FAILURE=De server gebruikt key pinning (HPKP), maar er kon geen vertrouwde certificaatketen worden geconstrueerd die met de pinset overeenkomt. Schendingen van key pinning kunnen niet worden genegeerd.
MOZILLA_PKIX_ERROR_CA_CERT_USED_AS_END_ENTITY=De server gebruikt een certificaat met een extensie voor basisbeperkingen die deze identificeert als een certificaatautoriteit. Voor een correct uitgegeven certificaat hoort dit niet het geval te zijn.
MOZILLA_PKIX_ERROR_INADEQUATE_KEY_SIZE=De server heeft een certificaat gepresenteerd met een te kleine sleutelgrootte om een beveiligde verbinding te maken.
MOZILLA_PKIX_ERROR_V1_CERT_USED_AS_CA=Voor het uitgeven van het certificaat van de server is een X.509 versie 1-certificaat gebruikt dat geen vertrouwensanker is. X.509 versie 1-certificaten worden niet meer ondersteund en kunnen beter niet voor het ondertekenen van andere certificaten worden gebruikt.
MOZILLA_PKIX_ERROR_NOT_YET_VALID_CERTIFICATE=De server heeft een certificaat gepresenteerd dat nog niet geldig is.
MOZILLA_PKIX_ERROR_NOT_YET_VALID_ISSUER_CERTIFICATE=Voor het uitgeven van het certificaat van de server is een certificaat gebruikt dat nog niet geldig is.
MOZILLA_PKIX_ERROR_SIGNATURE_ALGORITHM_MISMATCH=Het ondertekeningsalgoritme in het ondertekeningsveld van het certificaat komt niet overeen met het algoritme in zijn veld ‘signatureAlgorithm’.
MOZILLA_PKIX_ERROR_OCSP_RESPONSE_FOR_CERT_MISSING=Het OCSP-antwoord bevat geen status voor het certificaat dat wordt geverifieerd.
MOZILLA_PKIX_ERROR_VALIDITY_TOO_LONG=De server heeft een certificaat gepresenteerd dat te lang geldig is.
MOZILLA_PKIX_ERROR_REQUIRED_TLS_FEATURE_MISSING=Er ontbreekt een vereiste TLS-functie.
